@charset "UTF-8";
/*
Theme Name:     The Handyman Theme
Theme URI:
Description:    My Child theme
Author:
Author URI:
Template:       twentysixteen
Version:        1
*/
@import url("https://fonts.googleapis.com/css2?family=Oswald&display=swap");
@import url("../twentysixteen/style.css");
body:not(.custom-background-image)::before,
body:not(.custom-background-image)::after {
  height: 0;
  position: relative;
}

body {
  font-family: catamaran;
  font-size: 1.4rem;
  /* background: url(images/bg-main.jpg) repeat-x; */
  /* color: #323232; */
  background-color: white;
}

a {
  color: #b30707;
  text-decoration: none;
}

.entry-content a,
.entry-summary a,
.taxonomy-description a,
.logged-in-as a,
.comment-content a,
.pingback .comment-body > a,
.textwidget a,
.entry-footer a:hover,
.site-info a:hover {
  box-shadow: 0 0 0 0 currentcolor;
}

.entry-content ul,
.entry-summary ul,
.comment-content ul,
.entry-content ol,
.entry-summary ol,
.comment-content ol {
  margin-left: 25px;
}

.entry-content blockquote:not(.alignleft):not(.alignright),
.entry-summary blockquote,
.comment-content blockquote {
  margin-left: 0;
}

p {
  margin: 0 0 28px;
  line-height: 34px;
}

.site {
  margin: 0;
  background: transparent;
}

.site-inner {
  margin: 0 auto;
  width: 100%;
  max-width: none;
  position: relative;
}

.site-header {
  padding: 0 0%;
  /* height: 198px; */
}

.site-branding {
  margin: 0 auto;
  /* float: left; */
  width: 100%;
  display: flex;
  justify-content: space-around;
}
@media (min-width: 600px) {
  .site-branding {
    max-width: 90%;
  }
}

.home.logo-main {
  flex: 1 1;
}

.site-header-main {
  /* display: block; */
}

.logo-mob {
  display: none;
}

.site-header-menu {
  margin-top: 10px;
  margin-bottom: 1.75em;
}

.site-header-menu {
  margin: 0;
  width: auto;
}

.main-navigation {
  font-family: catamaran;
}

.primary-menu {
  list-style: none;
  /* padding-top: 9px; */
  width: 100%;
}

#social {
  /* width: 18%; */
  display: flex;
}

#social a {
  width: 28px;
  height: 28px;
  background-size: cover !important;
  margin: 7px;
}

#social a.fb {
  background: url("assets/img/icons8-facebook.svg") no-repeat;
}

#social a.instag {
  background: url("assets/img/icons8-instagram.svg") no-repeat;
}

#social a.yelp {
  background: url("assets/img/icons8-yelp.svg") no-repeat;
}

#social a.ang {
  background: url("assets/img/icons8-facebook.svg") no-repeat;
}

.site-footer .primary-menu {
  min-width: 15px;
}

.primary-menu li {
  display: inline;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a {
  font-weight: normal;
}

.main-navigation a {
  color: #ffffff;
  padding: 0.5525em 0.975em;
  text-transform: uppercase;
  font-weight: 400;
}
@media (min-width: 600px) {
  .main-navigation a {
    font-size: 0.8rem;
  }
}
@media (min-width: 900px) {
  .main-navigation a {
    font-size: 1rem;
  }
}
@media (min-width: 1200px) {
  .main-navigation a {
    font-size: 1.2rem;
  }
}

.main-navigation li.current_page_item,
.main-navigation li:hover {
  background: #b30707;
}

.main-navigation li.current_page_item a {
  font-weight: 400;
}

.header-logos {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin: 10px 0;
}

.header-logos a img {
  height: 100px !important;
}

.menu-bar {
  width: 100%;
  background-color: #23408f;
  padding: 10px 5%;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.main-navigation li:hover > a,
.main-navigation li.focus > a {
  color: #ffffff;
  font-weight: 400;
}

.entry-content h1,
.entry-summary h1,
.comment-content h1 {
  font-size: 33px;
  font-size: 1.8rem;
  line-height: 1.2727272727;
}

body:not(.search-results) article:not(.type-page) .entry-footer {
  margin-top: 2em;
  /* width: 29%; */
}

h1 {
  line-height: 0.5;
  text-align: center;
  color: #b30707;
  text-transform: uppercase;
  font-weight: bold;
}

h1 span {
  display: inline-block;
  position: relative;
}

h1 span::before,
h1 span::after {
  content: "";
  position: absolute;
  height: 2px;
  border-bottom: 0 solid #c8c8c8;
  border-top: 1px solid #c8c8c8;
  top: 50%;
  width: 100%;
}

h1 span::before {
  right: 100%;
  margin-right: 15px;
}

h1 span::after {
  left: 100%;
  margin-left: 15px;
}

body.home .site-main {
  text-align: center;
}

.site-main {
  margin-bottom: 50px;
}

.home-col a {
  font-weight: bold;
}

.post-thumbnail {
  width: 100%;
  margin-bottom: 25px;
}
.post-thumbnail img {
  display: block;
  width: 100%;
  max-width: 100%;
  bottom: 0;
}

body.blog .post-thumbnail {
  max-height: 350px;
  overflow: hidden;
}

.three-col {
  float: left;
  width: 19.26%;
}

.one-col {
  max-width: 850px;
  width: 70%;
  margin: auto;
}

.one-col p {
  margin-bottom: 12px;
  line-height: 24pt;
}

.contact-details {
  float: left;
  width: 30%;
  background: #f5f5f5;
  padding: 36px 32px 10px;
  box-sizing: border-box;
  font-size: 17pt;
  line-height: 22pt;
}

.contact-details p {
  margin-bottom: 20px;
}

.contact-details a {
  color: #505050;
}

.blue-text {
  color: #23408f;
}

.entry-title {
  font-family: catamaran;
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 1.25;
  margin-bottom: 0.5em;
  text-align: left;
  text-transform: capitalize;
}
.entry-title a {
  color: #b30707;
}

.entry-date {
  margin: 10px 0;
}

a.blue-link,
.ui-widget-content a.blue-link {
  color: #23408f;
}

.btn-home,
.entry-content h3.btn-home {
  border-radius: 5px;
  color: #ffffff;
  padding: 15px 0;
  font-family: catamaran;
  margin-bottom: 0;
}

.blue {
  background: #23408f;
}

.red {
  background: #b30707;
}

.btn-red-content,
button,
button[disabled]:hover,
button[disabled]:focus,
input[type=button],
input[type=button][disabled]:hover,
input[type=button][disabled]:focus,
input[type=reset],
input[type=reset][disabled]:hover,
input[type=reset][disabled]:focus,
input[type=submit],
input[type=submit][disabled]:hover,
input[type=submit][disabled]:focus {
  background: #b30707;
  color: #ffffff;
  padding: 6px 20px;
  border-radius: 8px;
}

.btn-blue-content {
  background: #23408f;
  color: #ffffff;
  padding: 6px 20px;
  border-radius: 8px;
}

.btn-red-content,
.btn-blue-content {
  margin-bottom: 25px;
}

.btn-red-content:hover,
.btn-blue-content:hover {
  color: white;
}

.vfb-submit,
input.vfb-submit[type=submit] {
  font-size: 1.6em;
  font-weight: normal;
  padding: 14px;
}

#vfb-form-1 {
  float: left;
  width: 70%;
}

#contact-1 {
  max-width: 430px;
  margin-top: 0;
}

.visual-form-builder fieldset {
  clear: both;
  margin: 0;
  padding: 0;
  border: 0 solid #d3d3d3;
  border-radius: 3px;
  background-color: transparent;
}

.vfb-legend {
  display: none;
}

input.vfb-text,
input.vfb-text[type=text],
input.vfb-text[type=tel],
input.vfb-text[type=email],
input.vfb-text[type=url],
textarea.vfb-textarea {
  background: transparent;
}

.visual-form-builder label,
label.vfb-desc {
  display: block;
  margin: 0;
  padding: 0 0 3px;
  color: #23408f;
  font-size: 15pt;
}

.vfb-section.vfb-section-1 {
  float: left;
  width: 98%;
  display: block;
}

.visual-form-builder ul,
.entry-content .visual-form-builder ul,
.comment-content .visual-form-builder ul,
.mu_register .visual-form-builder ul,
.visual-form-builder ol,
.entry-content .visual-form-builder ol,
.comment-content .visual-form-builder ol,
.mu_register .visual-form-builder ol {
  margin: 0 !important;
}

input.vfb-medium,
input.vfb-medium[type=text],
input.vfb-medium[type=tel],
input.vfb-medium[type=email],
input.vfb-medium[type=url],
select.vfb-medium {
  width: 100%;
}

.visual-form-builder label,
label.vfb-desc {
  display: block;
  margin: 0;
  padding: 0 0 3px;
  color: #23408f;
  font-size: 15pt;
  line-height: 16pt;
}

.box-subscribe {
  background: #23408f;
  color: #ffffff;
  margin-bottom: 5px;
}

.box-subscribe h2 {
  color: #ffffff;
  font-size: 120%;
  font-weight: bold;
  padding: 10px 0;
  line-height: 1.1;
}

.footer-inner,
.box-subscribe .footer-inner {
  max-width: 1100px;
  margin: auto;
  padding: 25px 0 35px;
}
@media (max-width: 599px) {
  .footer-inner,
.box-subscribe .footer-inner {
    width: 90%;
  }
}
@media (min-width: 600px) {
  .footer-inner,
.box-subscribe .footer-inner {
    width: 80%;
  }
}
@media (min-width: 900px) {
  .footer-inner,
.box-subscribe .footer-inner {
    width: 65%;
  }
}

.site-footer .main-navigation {
  margin-bottom: 1.75em;
  float: left;
}

.site-footer .main-navigation {
  display: block;
}

.site-footer .main-navigation .primary-menu > li {
  float: none;
}

.site-footer .main-navigation a {
  color: #ffffff;
  display: block;
  line-height: 1.3125;
  text-transform: none;
  padding: 0;
  font-weight: normal;
  font-size: 16pt;
  line-height: 24pt;
}

.site-footer .main-navigation a:hover {
  color: #23408f;
}

.site-footer .main-navigation a:hover,
.site-footer .main-navigation li.current_page_item a {
  font-weight: normal;
}

.main-navigation {
  margin: 0;
}

.site-footer {
  background: #7d7d7d;
  padding: 0;
}

.footer-col {
  color: #ffffff;
  font-size: 1.2rem;
}

.footer-col h3 {
  font-size: 1.5rem;
  color: #23408f;
}

.site-footer a {
  color: #ffffff;
}

.site-footer a:hover {
  color: #23408f;
}

.footer-col.last h3 {
  font-size: 1.5rem;
}

.footer-col.last img {
  float: right;
  margin-top: 28px;
}

.lightgreen {
  background: #deefe8;
  padding: 40px;
  margin: 10px 0 35px;
  line-height: 32px;
}

.angielogo {
  margin-top: -65px;
}

p#form_success,
.vfb-form-success {
  color: green;
  font-weight: bold;
  float: left;
  width: 70%;
}

.main-navigation .primary-menu {
  border-bottom: 0;
}

.ui-accordion .ui-accordion-content {
  padding: 0 0 5px;
  border-top: 0;
  overflow: auto;
  position: absolute;
  background: #ffffff;
  border: 1px solid #aaaaaa;
}

.ui-widget-content {
  border: 0 solid #aaaaaa;
  background: transparent none;
  color: #323232;
  font-size: 16pt;
  width: 100%;
  line-height: 24pt;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
  display: none;
}

.ui-widget-content a {
  color: #b30707;
}

input.mc {
  height: 40px;
  margin-bottom: 20px;
}
@media (max-width: 599px) {
  input.mc {
    flex: 1 1 100%;
  }
}
@media (min-width: 600px) {
  input.mc {
    flex: 1 1 100%;
  }
}
@media (min-width: 900px) {
  input.mc {
    flex: 0 0 48%;
  }
}

.mc-field-group {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#mc-embedded-subscribe {
  float: right;
  border-radius: 5px;
  height: 40px;
}
@media (min-width: 900px) {
  #mc-embedded-subscribe {
    margin-left: auto;
  }
}

@media (max-width: 1024px) {
  a.home {
    width: 65%;
    float: left;
  }

  #social {
    /* width: auto; */
    margin: 0;
  }

  .site-header-main {
    display: block;
  }

  .footer-col.last {
    margin-right: 25px;
  }
}
@media (max-width: 900px) {
  .site-header-menu {
    display: none;
    margin: 0 auto;
    background: #223e8b;
    position: absolute;
    left: 0;
    right: 0;
    top: 62px;
  }

  .menu-toggle {
    /* font-size: 16px; */
    font-size: 1rem;
    margin: 0;
    padding: 0.8125em 0.875em 0.6875em;
    border: 0;
    color: #ffffff;
    float: none !important;
  }

  .alignright.size-full.wp-image-76 {
    width: 30%;
    margin-left: 5px;
  }

  .entry-content,
.entry-header {
    margin: 0 25px;
  }

  .three-col {
    float: left;
    width: 22%;
    font-size: 15pt;
  }

  .site-footer {
    background: #7d7d7d;
    padding: 0;
    float: left;
    width: 100%;
  }

  .btn-home {
    margin-top: 105px;
  }

  body.home .entry-header {
    margin: 0 25px;
  }

  .btn-home,
.entry-content h3.btn-home {
    font-size: 14pt;
  }

  .ui-widget-content {
    font-size: 12pt;
  }

  .main-navigation {
    font-family: catamaran;
    position: relative;
    z-index: 99999999;
    background: #7d7d7d;
  }

  .menu-toggle.toggled-on,
.menu-toggle.toggled-on:hover,
.menu-toggle.toggled-on:focus {
    background-color: #23408f;
    border-color: #23408f;
    color: #ffffff;
  }

  #vfb-form-1 {
    float: left;
    width: 48%;
    margin-top: 20px;
  }

  #mc-embedded-subscribe {
    clear: both;
    margin-top: 20px;
    width: 100%;
  }
}
@media (max-width: 690px) {
  .logo-mob {
    display: block;
    flex: 1 1 30%;
    display: flex;
    justify-content: center;
  }

  .logo-main {
    display: none;
  }

  .site-branding {
    max-width: 90%;
    margin: auto;
  }

  .entry-content,
.entry-header {
    margin: 0;
  }

  .btn-home,
.entry-content h3.btn-home {
    font-size: 13pt;
  }

  .entry-content ul {
    margin: 0;
  }

  .contact-details,
#vfb-form-1 {
    width: 95%;
  }

  .site-footer .main-navigation a,
.footer-col {
    font-size: 14pt;
  }
}
@media (max-width: 568px) {
  .logo-main {
    display: none;
  }

  body.home .entry-content h1 {
    padding-top: 25px;
  }

  .one-col {
    width: 95%;
  }

  .three-col {
    width: 50%;
    font-size: 12pt;
  }

  .alignright.size-full.wp-image-76 {
    width: 100%;
  }

  .menu-toggle {
    /* padding: 0.1125em 0.875em 0.6875em; */
  }

  .btn-red-content,
button,
button[disabled]:hover,
button[disabled]:focus,
input[type=button],
input[type=button][disabled]:hover,
input[type=button][disabled]:focus,
input[type=reset],
input[type=reset][disabled]:hover,
input[type=reset][disabled]:focus,
input[type=submit],
input[type=submit][disabled]:hover,
input[type=submit][disabled]:focus {
    margin-top: 20px;
  }
}
@media (max-width: 500px) {
  .site-branding {
    margin-top: 80px;
  }

  .menu-bar {
    position: fixed;
    top: 0;
    z-index: 9999;
  }

  .header-logos {
    flex: 1 1 15%;
    align-items: center;
  }

  .header-logo-imgs {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  a.home {
    width: 90%;
  }
}
.entry-content h2,
.entry-summary h2,
.comment-content h2 {
  margin-top: 0;
}

.contact-details {
  width: 100%;
  margin-bottom: 35px;
}

.site-main > article {
  margin-bottom: 1.5em;
  padding-bottom: 1.5em;
  border-bottom: 1px solid #e5e5e5;
}

body:not(.search) .site-main > article {
  display: flex;
  flex-wrap: wrap;
}

body:not(.search-results) article:not(.type-page) .entry-content {
  float: none;
  width: 100%;
  margin: auto;
}

@media only screen and (max-width: 768px) {
  .elementor-12956 .elementor-element.elementor-element-da53cc3 img {
    width: 100%;
  }

  .entry-content h2,
.entry-summary h2,
.comment-content h2 {
    margin-top: 20px;
  }

  .sidebar {
    display: none;
  }

  .elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
    font-size: 35px !important;
  }

  .elementor-12956 .elementor-element.elementor-element-0a268cd > .elementor-widget-container {
    margin: 5px 0 -30px;
  }

  .elementor-12956 .elementor-element.elementor-element-09c1d1a .elementor-button {
    font-size: 22px;
  }

  .elementor-12956 .elementor-element.elementor-element-137f9a9 > .elementor-widget-container {
    margin: 0 !important;
    padding: 0 !important;
  }

  .elementor-12956 .elementor-element.elementor-element-8000f36 {
    text-align: left;
  }

  .elementor-12956 .elementor-element.elementor-element-3905197 > .elementor-widget-container {
    margin: 0;
  }

  .elementor-12956 .elementor-element.elementor-element-71a88f2 > .elementor-widget-container {
    margin: 0;
  }

  .elementor-12956 .elementor-element.elementor-element-5c0932a > .elementor-widget-container {
    margin: 0;
  }

  .elementor-12956 .elementor-element.elementor-element-23ae8c7 {
    text-align: left;
  }

  .elementor-13094 .elementor-element.elementor-element-1cfa917 > .elementor-widget-container {
    margin-left: 15px;
  }

  .elementor-13094 .elementor-element.elementor-element-8957802 > .elementor-widget-container {
    margin-right: 10px;
    margin-left: 15px;
  }
}
.site-content {
  padding: 0;
}

.content-area {
  float: none;
  margin: 65px auto;
}
@media (max-width: 599px) {
  .content-area {
    max-width: 90%;
  }
}
@media (min-width: 600px) {
  .content-area {
    max-width: 80%;
  }
}
@media (min-width: 900px) {
  .content-area {
    max-width: 65%;
  }
}

.main-image img {
  width: 100%;
}

.home-intro {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 15px;
}
@media (max-width: 599px) {
  .home-intro {
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 599px) {
  .home-intro .home-image {
    width: 100%;
  }
}
@media (max-width: 599px) {
  .home-intro .home-col {
    width: 100%;
    order: 2;
    margin-bottom: 10px;
  }
}
@media (min-width: 600px) {
  .home-intro .home-col {
    flex: 0 0 32%;
    position: relative;
  }
}

.two-cols,
.two-col {
  margin-bottom: 25px;
}
@media (min-width: 900px) {
  .two-cols,
.two-col {
    columns: 2;
  }
}
.two-cols ul,
.two-col ul {
  margin-left: 0;
}
.two-cols li,
.two-col li {
  list-style: none;
  color: #23408f;
}

.service-area {
  margin-bottom: 50px;
  padding-bottom: 25px;
  border-bottom: 1px solid #e5e5e5;
}
@media (min-width: 900px) {
  .service-area {
    display: flex;
  }
}
@media (max-width: 599px) {
  .service-area figure {
    width: 100% !important;
    margin: 0;
    float: none;
  }
  .service-area figure img {
    width: 100% !important;
  }
}
.service-area ul {
  list-style: none;
  flex: 1 1 auto;
}
@media (max-width: 599px) {
  .service-area ul {
    columns: 2;
  }
}
@media (min-width: 900px) {
  .service-area ul {
    columns: 2;
  }
}
@media (min-width: 1200px) {
  .service-area ul {
    columns: 3;
  }
}

@media (min-width: 900px) {
  .contact-form-area {
    display: flex;
  }
  .contact-form-area .contact-data {
    margin-left: 25px;
  }
}
.contact-form-area .contact-form,
.contact-form-area .contact-data {
  flex: 1 1 auto;
}
.contact-form-area .contact-box {
  background-color: #ececec;
  padding: 2rem;
  margin: 0 0 25px;
  text-align: center;
}
.contact-form-area .contact-box a {
  color: #23408f;
}

.entry-content img {
  margin-bottom: 25px;
}
.entry-content img.aligncenter {
  width: 100%;
}

.entry-excerpt img {
  width: 100%;
  max-width: 100%;
}

@media (min-width: 900px) {
  .page-buttons {
    display: flex;
    align-items: flex-start;
  }
}
.page-buttons a {
  margin-right: 25px;
  display: block;
}

@media (min-width: 900px) {
  #colophon .footer-inner {
    display: flex;
  }
  #colophon .footer-col {
    flex: 1 1 30%;
  }
  #colophon .footer-col.last {
    text-align: right;
  }
}

@media (min-width: 900px) {
  .single-post .content-area main {
    display: flex;
  }
}
.single-post .content-area main article {
  flex: 1 1 70%;
}
.single-post .content-area main aside {
  float: none;
  padding: 0;
}
@media (min-width: 900px) {
  .single-post .content-area main aside {
    flex: 1 1 30%;
    margin: 0 0 0 1.5rem;
    padding: 0 0 0 1.5rem;
    border-left: 1px solid #e5e5e5;
  }
}
.single-post .content-area main aside ul {
  list-style: none;
  margin-left: 0;
}
.single-post .content-area main aside ul li {
  margin-bottom: 10px;
  line-height: 1.25;
}
.single-post .content-area main aside ul a {
  text-transform: capitalize;
}

body.search .content-area,
body.blog .content-area {
  max-width: 50%;
}

.post-navigation {
  margin: 0 !important;
}
@media (min-width: 900px) {
  .post-navigation .nav-links {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .post-navigation .nav-links .nav-next {
    border-top: 0;
    text-align: right;
  }
}

body.search .page-header {
  margin: 0 0 4rem;
}
body.search .page-header h1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
body.search .entry-header,
body.search .entry-summary {
  margin-right: 0;
  margin-left: 0;
}

.slider-container {
  max-width: 100vw;
  overflow: hidden;
  position: relative;
}
.slider-container .slide {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.slider-container .slide .slide-text {
  background: rgba(0, 0, 0, 0.384);
  font-family: "Oswald";
  color: #ffffff;
}
.slider-container .slide .slider-cta a {
  color: #ffffff;
  background-color: #b30707;
  font-family: "Oswald";
  text-transform: uppercase;
  border-radius: 8px;
  transition: all 0.25s ease;
}
.slider-container .slide .slider-cta a::after {
  content: "»";
  display: inline-block;
}
.slider-container .slide .slider-cta a:hover {
  background-color: #b30707;
  transition: all 0.75s ease;
  border-radius: 15px;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.25);
}
@media (max-width: 599px) {
  .slider-container .slide {
    height: 600px;
    background-position: top right -200px;
    background-size: cover;
    background-repeat: no-repeat;
    justify-content: flex-end;
  }
  .slider-container .slide .slide-text {
    padding: 1rem;
    font-size: 2.25rem;
    text-align: center;
    line-height: 1.1;
  }
  .slider-container .slide .slider-cta {
    margin-top: 0;
    width: 100%;
  }
  .slider-container .slide .slider-cta a {
    padding: 0.75rem;
    font-size: 1.75rem;
    width: 100%;
    display: block;
    text-align: center;
    border-radius: 0;
  }
}
@media (min-width: 600px) {
  .slider-container .slide {
    height: 675px;
    background-position: top right;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0 125px;
    justify-content: center;
  }
  .slider-container .slide .slide-text {
    padding: 2.5rem;
    font-size: 2rem;
    line-height: 1.1;
  }
  .slider-container .slide .slider-cta {
    margin-top: 20px;
    width: 100%;
  }
  .slider-container .slide .slider-cta a {
    padding: 0.5rem;
    font-size: 1.5rem;
    width: 100%;
    display: block;
    text-align: center;
  }
}
@media (min-width: 900px) {
  .slider-container .slide {
    height: 70vh;
    background-position: top right;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0 75px;
  }
  .slider-container .slide .slide-text {
    padding: 2.5rem;
    font-size: 2.5rem;
    max-width: 55%;
  }
  .slider-container .slide .slider-cta {
    margin-top: 40px;
    width: auto;
  }
  .slider-container .slide .slider-cta a {
    padding: 1rem 2.5rem;
    font-size: 1.75rem;
  }
}
@media (min-width: 1200px) {
  .slider-container .slide {
    height: 65vh;
    padding: 0 100px;
  }
  .slider-container .slide .slide-text {
    padding: 2.5rem;
    font-size: 3rem;
  }
}
.slider-container .slider {
  height: 100%;
}
.slider-container .slider .slick-arrow {
  z-index: 9999;
  height: 75px;
  width: 75px;
}
@media (max-width: 599px) {
  .slider-container .slider .slick-arrow {
    display: none;
    visibility: hidden;
  }
}
.slider-container .slider .slick-next::before,
.slider-container .slider .slick-prev::before {
  font-size: 50px;
}
.slider-container .slider .slick-prev {
  left: 15px;
}
.slider-container .slider .slick-prev::before {
  content: "❮";
}
.slider-container .slider .slick-next {
  right: 5px;
}
.slider-container .slider .slick-next::before {
  content: "❯";
}
.slider-container .slick-dotted.slick-slider {
  margin-bottom: 0;
}
.slider-container .slider-dots-container {
  display: flex;
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  width: 100%;
  bottom: 15px;
  z-index: 99999999;
  justify-content: center;
}
@media (max-width: 599px) {
  .slider-container .slider-dots-container {
    display: none;
    visibility: hidden;
  }
}
.slider-container .slider-dots-container .slick-dots {
  position: relative;
  display: block;
  width: auto;
  list-style: none;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.253);
  line-height: 0;
  border-radius: 10px;
  padding: 0 5px;
  bottom: 0;
}
.slider-container .slider-dots-container .slick-dots li {
  margin: 0;
}
.slider-container .slider-dots-container .slick-dots li button::before,
.slider-container .slider-dots-container .slick-dots li.slick-active button::before {
  color: white;
}
